@media (max-width: 1440px) { 
	.container-high {
    max-width: 89vw;
	}
    .container-high h1 {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 20px;
        padding-top:60px;
    }
    .container-high h1 span {
        font-size: 24px;
        display:block;
    }
    .container-high h1 span br {
        display:none;
    }
    .ooffer-item {
        margin-top: 15px;
    }
    .ooffer-item p {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 18px;
    }
    p.sb-offer {
        font-size: 16px;
        line-height: 24px;
    }
    #top-head-tarnper .phone-box {
        color: #fff;
        text-transform: inherit;
        font-size: 17px;
        padding: 16px 0px;
    }
} 

@media (max-width: 768px) { 

}


@media (max-width: 767px) { 
	/*------ #mobile-tags ------*/
	.offset-1, .offset-2, .offset-3, .offset-4, .offset-5 {
    margin-left: 0;
	}
	.d-non {display:none !important;}
	.col-width-10 {width:10%;-webkit-box-flex: 0; flex: 0 0 10%; max-width: 10%;}
	.col-width-20 {width:20%;-webkit-box-flex: 0; flex: 0 0 20%; max-width: 20%;}
	.col-width-30 {width:30%;-webkit-box-flex: 0; flex: 0 0 30%; max-width: 30%;}
	.col-width-40 {width:40%;-webkit-box-flex: 0; flex: 0 0 40%; max-width: 50%;}
	.col-width-50 {width:50%;-webkit-box-flex: 0; flex: 0 0 50%; max-width: 50%;}
	.col-width-60 {width:60%;-webkit-box-flex: 0; flex: 0 0 60%; max-width: 60%;}
	.col-width-70 {width:70%;-webkit-box-flex: 0; flex: 0 0 70%; max-width: 70%;}
	.col-width-80 {width:80%;-webkit-box-flex: 0; flex: 0 0 80%; max-width: 80%;}
	.col-width-90 {width:90%;-webkit-box-flex: 0; flex: 0 0 90%; max-width: 90%;}
	.rewrow {
	flex-direction: column-reverse;
	}
	/*------ #mobile-tags ------*/
.navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    background: #131313f7;
    width: 100%;
    height: 100vh;
    animation-duration: 0.6s;
    animation-name: slideInLeft;
    transition: all 0.3s ease-in-out 0s;
    padding: 25px;
}
.collapse.show a.close-menu-btn {
 display: block;
}
a.close-menu-btn {
position: absolute;
right: 15px;
top: 15px;
animation-duration: 2.5s;
animation-name: fadeIn;
transition: all 0.3s ease-in-out 0s;
}
.navbar-collapse:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #2b2b2bad;
    z-index: -1;
    animation-duration: 1.5s;
    animation-name: fadeIn;
    transition: all 0.3s ease-in-out 0s;
}
a.close-menu-btn svg {
    width: 40px;
    height: 40px;
    fill: #ffffffb5;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
}
.navbar {
    width: max-content;
    float: right;
    margin: -5px -15px -5px 5px;
}
section#work-banner .button {
    width: 100%;
}
.ooffer-box {
    max-width: 100%;
}
.ooffer-item {
    width: 100%;
	margin-top: 20px;
}
.container-high h1 {
    font-size: 7.7vw;
    line-height: 10.5vw;
    text-align: center;
    padding-top: 55vh;
}
.ooffer-item p span {
    font-size: 25px;
}
section#work-banner {
    background-size: 200%;
    background-position: 90% 0%;
    background-repeat: no-repeat;
}
#top-head-tarnper {
    position: fixed;
}
section#contact-box h2.titl {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 34px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
section#why-us .hover_content_block {
    margin-bottom: 15px;
}
#top-head-tarnper .container {
    border-bottom: 1px solid #e9e9e975;
    padding: 10px 15px;
	}
    #top-head-tarnper a.logo img {
        width: 98px;
        margin-top: 6px;
    }
    #top-head-tarnper .navbar-light .navbar-toggler {
        background: #fea159;
        border-color: #fea159;
    }
    p {

        font-size: 16px;
    }
    section#tripple-blog .card p.card-text {
        color: #0b111e;
        font-size: 16px;
        line-height: 24px;
    }
	#top-head-tarnper .navbar {
    padding: 3px 4px 12px 0px;
	}
	#top-head-tarnper .navbar-collapse {
	position: fixed;
	top: 0;
	left: 0;
	background: #131313f7;
	width: 100%;
	height: 100vh;
	animation-duration: 0.6s;
	animation-name: slideInLeft;
	transition: all 0.3s ease-in-out 0s;
	padding: 25px;
	}
	#top-head-tarnper a.close-menu-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	animation-duration: 2.5s;
	animation-name: fadeIn;
	transition: all 0.3s ease-in-out 0s;
	}
	#top-head-tarnper .collapse.show a.close-menu-btn {
	display: block;
	}
	#top-head-tarnper a.close-menu-btn svg {
	width: 40px;
	height: 40px;
	fill: #ffffffb5;
	}

    /* ---------- #round-footer ----------- */
section#round-footer .round-form {
    width: 100%;
    height: auto;
    display: block;
    background: #548252;
    border-radius: 20px;
    position: relative;
    padding: 25px 15px;
}
section#round-footer .round-form img {
    width: 120px;
    bottom: 78px;
    position: absolute;
    left: 23px;
    
}
section#round-footer .round-call-text {
    width: 100%;
    padding-left: 45%;
    margin-bottom: 20px;
}
section#round-footer .round-form form {
    width: 100%;
    margin: 0;
}
section#round-footer .round-form form input {
    width: 53%;
}
section#round-footer .round-form form button {
    width: 50%;
    font-size: 15px;
}
section#round-footer a.logo img {
    width: 50%;
    margin: 0 auto;
    display: block;
    float: inherit;
}
.feaut-text {
    margin-top: 0;
}
section#round-footer .ftr-item {
    margin-top: 20px;
    height: auto;
    margin-bottom: 5px;
}
section#round-footer .copy-box p, section#round-footer .copy-box a {
text-align: center !important;
padding: 0px 0;
}
section#round-footer .header-phone {
    text-align: center;
}
section#round-footer .header-phone__time {
    justify-content: center;
}
.main-contact {
    height: auto;
}
section#contact-box .flex-box {
    height: auto;
    padding: 15px 20px;
}
section#tripple-blog {
    padding-top: 0;
}
section#shopper-box {
    padding-top: 0;
}
section#resizer h3 {
    text-align: center;
    font-size: 30px;
}
section#resizer h3 span {
    font-size: 28px;
    line-height: 40px;
}
section#resizer p {
    text-align: center;
}
section#resizer .button {
    margin: 0 auto 30px;
}
p.sb-offer {
    width: 100%;
}
p.sb-offer {
    font-size: 14px;
    line-height: 19px;
    text-align: center;
}
section#work-banner, section#work-banner .flex-box {
    height: auto;
}
h2.title {
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    font-size: 27px;
    line-height: 40px;
    text-align: center !important;
}
.feaut-inner {
    width: 100%;
    height: auto;
}
section#tripple-blog .card {
    margin-bottom: 30px;
    min-height: auto;
}
section#why-us {
    padding-top: 0;
}
.left-feaut {
    padding-top: 220px;
    background-size: contain;
}
.left-feaut:before {
    background: transparent;
}
.left-feaut.feaut-right:before {
    background: transparent;
}
.left-feaut.feaut-right {
    background-size: contain;
    background-position: top;
}
.write-us.onbann {
    position: absolute;
    right: 0;
    top: 130px;
}
.popupnewt {
    position: relative;
    min-height: inherit;
    display: block;
}
.write-us.onbann {
    display: block;
}
#priceblock .card-body {
    display: inline;
    padding-top: 40px;
}
#priceblock .card-body .popupnewt {
    padding: 15px;
    min-height: inherit;
}
section#priceblock .card {
    min-height: inherit;
    height: auto;
}
}

@media (max-width: 375px) { 
	.form {
    zoom: 0.8 !important;
	}
}
